FilterMeasurementsVarianceParametersRegister Struct Reference
Register Structures

Structure representing the Filter Measurements Variance Parameters register. More...

`#include <sensors.h>`

## Data Fields

float | angularWalkVariance
| The Angular Walk Variance field.
vec3f | angularRateVariance
| The Angular Rate Variance field.
vec3f | magneticVariance
| The Magnetic Variance field.
vec3f | accelerationVariance
| The Acceleration Variance field.

## Detailed Description

Structure representing the Filter Measurements Variance Parameters register.

The documentation for this struct was generated from the following file:

- sensors.h